A:link {color: #204188;font-weight:normal;text-decoration:none}

A:visited {color: #204188;font-weight:normal;text-decoration:none}

A:hover {color: #E7E7F3;font-weight:normal;text-decoration:underline}

.bodytext {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #204188}
.bodytitle1 { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #204188}
.navlink { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #204188}
.titles { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FFFFFF}
.bodytext2 { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #FFFFFF}
